INTERACT FORUM

Please login or register.

Login with username, password and session length
Advanced search  
Pages: [1]   Go Down

Author Topic: System requirements for MC27  (Read 4588 times)

bob

  • Administrator
  • Citizen of the Universe
  • *****
  • Posts: 13479
System requirements for MC27
« on: September 08, 2020, 11:06:25 am »

Please note that the system requirements for MC27 have changed.
The base build system is debian BUSTER.
This means that system library version requirements have increased. Take this into account when using on non-debian systems.

Also note the new ARM64 build. This is built on Raspberry Pi 4 hardware.
Logged
Pages: [1]   Go Up